# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 18:32
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0068_subscriptionplan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subscription',
            name='duration',
        ),
        migrations.AlterField(
            model_name='subscription',
            name='plan',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.SubscriptionPlan'),
        ),
    ]
